Servoy Treeview Bean - Defect #580

Is the Treeview-Been is compatible with webclient
11/19/2012 05:03 PM - Hendrick Kurland

Status: Resolved Start date: 11/19/2012
Priority: Normal Due date:

Assignee: Imre Tokai % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Browser (if web IE9
client):

Description
Hello,

I'm trying to use the treeview-been in a web-client, but it shows an error (internal error). Is the "been" not compatible with the
web-client?

Thank you for your help

History

#1 - 11/19/2012 05:56 PM - Hendrick Kurland

Additional Info : Browser : IE-9

#2 - 11/22/2012 06:48 PM - Imre Tokai
- Browser (if web client) set to IE 9
Hi Hendrick,

Just tested sample solution that can be found in Files section with Servoy 6.1.0 & IE 9: it works as expected.
Have you integrated it to specific solution? Generated HTML might break if surrounding components are incompatible on the form

Regards
#3 - 12/30/2013 05:37 PM - Imre Tokai

- Status changed from New to Resolved

- Assignee set to Imre Tokai

Feature should be available in servoy-treeview-experimental.jar
If further work is needed, reopen/create case, please

Regards
